/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Άκυρο";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Δημιουργία";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Δημιουργία νέου αρχείου";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Επεξεργασία";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Εισάγετε όνομα για το νέο αρχείο:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Νέο Αρχείο";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Εισάγετε όνομα για το νέο συμβολικό δεσμό για {0}:";

